fragment TeamFields on teams {
  id
  created
  long_name
  institution_id
  max_team_size
  name
  team_full
  team_size
  team_lead_id
  liaison_id
  institution {
    id
    name
    regions {
      region_id
      institution_id
      region {
        id
        name
      }
    }
  }
}
